Loading...
Searching...
No Matches
OgreParticleSystemRenderer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreStringInterface.h"`
`#include "OgreFactoryObj.h"`
`#include "OgreRenderQueue.h"`
`#include "OgreCommon.h"`
`#include "OgreRenderable.h"`

## Classes

class | Ogre::ParticleSystemRenderer
| Abstract class defining the interface required to be implemented by classes which provide rendering capability to ParticleSystem instances. More...

## Namespaces

namespace | Ogre